#membership {
  margin-top: 100px;
  text-align: center;
  display: flex;
  flex-flow: column;
  align-items: center;
  gap: 20px;

}

#membership h2 {
  font-weight: 300;
  padding: 0 5vw;
}

#membership p {
  padding: 0 5vw;
}

#membership-card-flex {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: ;
  gap: 100px;
  width: 90vw;
  margin-top: 100px;
}

.membership-card {
  border-radius: 50px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  gap: 10px;
  text-align: center;
  padding: 30px 0;
  position: relative;
  overflow: hidden;
  height: 500px;
  width: 350px;
  border: 1px solid #e0e0e0;
  box-shadow: inset 10px 10px 15px #eeeeee, 10px 10px 15px #eeeeee;
}

.membership-card:hover {
  animation: outline-fade-in 0.1s linear both;
}

#popular {
  background-color: black;
  color: white;
  position: absolute;
  top: 30px;
  right: -60px;
  transform: rotate(45deg);
  width: 200px;
  height: 30px;
  display: grid;
  place-items: center;
  font-size: 16px !important;
}

.membership-card:nth-child(1) {
  background-color: white;
}

.membership-card:nth-child(2) {
  /*border: 1px solid black;*/
  background-color: #fbfbfb;
}

.membership-card:nth-child(3) {
  background-color: #fafafa;
}

.membership-card h3 {
  font-weight: 500;
}

.membership-card>ul {
  display: flex;
  text-align: left;
  flex-flow: column;
  gap: 10px;
  list-style-type: none;
  width: 70%;
  margin-top: 30px;
}

.membership-card li {
  display: grid;
  align-items: center;
  height: 30px;
  border-bottom: 1px solid lightgray;
}

.membership-card-button {
  width: 70%;
}

@media only screen and (min-width: 0) and (max-width: 699px) {
  #membership>h2 {
    font-size: 10vw;
  }

  #membership p {
    font-size: 3vw;
  }

  #membership-card-flex {
    justify-content: center;
  }

  .membership-card h3 {
    font-size: 5vw;
  }

  .membership-card-button {
    font-size: 4vw;
  }
}


@media only screen and (min-width: 700px) {
  #membership > h2 {
    font-size: 8vw;
  }

  #membership p {
    width: 60%;
  }

  .membership-card h3 {
    font-size: 3vw;
  }

  .membership-card-button {
    font-size: 1.5vw;

  }
}